Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86316 - RPM containing 'readcd' does not contain 'readcd' manual page.
Summary: RPM containing 'readcd' does not contain 'readcd' manual page.
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: cdrecord
Version: 8.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-19 16:43 UTC by Dale R. Worley
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version: 2.01-0.a19.2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-10-24 12:40:41 UTC


Attachments (Terms of Use)

Description Dale R. Worley 2003-03-19 16:43:03 UTC
Description of problem:
RPM containing 'readcd' does not contain 'readcd' manual page.


Version-Release number of selected component (if applicable):
RedHat/RPMS/cdrecord-1.10-14.i386.rpm (including readcd 1.10)


How reproducible:
Examine RPM listing of cdrecord-1.10-14.i386.rpm.
(It does contain a Japanese language manual page in
/usr/share/man/ja/man1/readcd.1.gz.)


Steps to Reproduce:
1.
2.
3.
    
Actual results:
The only contained file with a name 'readcd.1' is the Japanese language manual page.

Expected results:


Additional info:
The readcd 1.10 manual page can be obtained from
http://www.fokus.gmd.de/research/cc/glone/employees/joerg.schilling/private/man/readcd-1.10.html


Note You need to log in before you can comment on or make changes to this bug.